Problem with Acekard 2i

Discussion in 'Acekard' started by Risendevil, Mar 23, 2010.

Mar 23, 2010

Problem with Acekard 2i by Risendevil at 9:11 AM (1,157 Views / 0 Likes) 11 replies

  1. Risendevil
    OP

    Newcomer Risendevil Member

    Joined:
    Sep 15, 2009
    Messages:
    49
    Country:
    Singapore
    I managed to change my copy of Acekard, they last one seem faulty.

    My HWID is 81 and there is no Acetel chip behind the sticker so I presume it's real.

    I'm using Akaio 1.6RC1 and the only game inside is pokemon ss. After loading, it gives a double white screen. =\
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    If you tried to update to 1.6 wirelessly then it won't play any game, you need to update to 1.6 manually.
     
  3. Risendevil
    OP

    Newcomer Risendevil Member

    Joined:
    Sep 15, 2009
    Messages:
    49
    Country:
    Singapore
    Yes, I did it manually. Mine is a DSlite.
     
  4. fearofshorts

    Member fearofshorts GBAtemp Fan

    Joined:
    Jul 12, 2009
    Messages:
    479
    Location:
    Melbourne
    Country:
    Australia
    The general rule is: If you can't run the game on AKAIO 1.6 then you have either not installed it properly or you have a fake cart.
    I don't think you have a fake cart, so just delete your _aio folder and the firmware .nds file and copy those across from the offic. AKAIO 1.6RC1 zip file. Then install the latest AKAIO loaders.
     
  5. Sinistral89

    Member Sinistral89 GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    238
    Location:
    Sweden
    Country:
    Sweden
    The zip already contains the latest loaders. If you try to download new loaders from the loader page I am pretty sure you get loaders that only work on akaio 1.5.1
     
  6. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    On the loader page are only actual loaders (10.3.2010) for AKAIO 1.6RC - so there is no problem with them...
     
  7. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
  8. penthaler

    Member penthaler GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    357
    Location:
    mystique
    Country:
    Czech Republic
    Sorry, didnt know about the "older" site - I meant that it is --- dead...
    I dl them from oficial site, there are actual, so there shouldnt be any mistake [​IMG]
     
  9. Risendevil
    OP

    Newcomer Risendevil Member

    Joined:
    Sep 15, 2009
    Messages:
    49
    Country:
    Singapore
    I'm using the U version of SS. Nothing is working so far.
     
  10. Risendevil
    OP

    Newcomer Risendevil Member

    Joined:
    Sep 15, 2009
    Messages:
    49
    Country:
    Singapore
    Bump. Need help.
     
  11. Hakoda

    Member Hakoda GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Location:
    San Jose, CA
    Country:
    United States
    Update to AKAIO 1.6RC2. It will flat out tell you if you have a clone or not. No need to go looking, you'll get an error if you do have a clone.
     
  12. Risendevil
    OP

    Newcomer Risendevil Member

    Joined:
    Sep 15, 2009
    Messages:
    49
    Country:
    Singapore
    Yes, I have done that. No error. Just dble white screen. -emo
     

Share This Page